<?php

namespace App\Repository;

/**
 * CarrierRepository
 *
 * This class was generated by the Doctrine ORM. Add your own custom
 * repository methods below.
 */
class CarrierRepository extends \Doctrine\ORM\EntityRepository
{
}
